package com.hai.enum_type;

/**
 * 加油站价格任务
 * @author hurui
 */
public enum GasTaskExecutionTypeEnum {
    type1(1 , "立刻执行"),
    type2(2 , "定时执行"),
    ;

    private Integer status;
    private String name;

    GasTaskExecutionTypeEnum(int status , String name) {
        this.status = status;
        this.name = name;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
